!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
    <form>
        <label>Títol</label>
            <input type="text" id="fname" name="fname"><br><br>
    </form>
</body>